Alternative CSS for webclient - Defect #673

Active tab isn't very obvious in IE8-9
03/27/2013 06:11 AM - Corey Puffalt
Assignee: % Done: 0%
Category: Estimated time: 0.00 hour

Target version:

Browser (if web
Description

We're using v2.0 of the CSS with Servoy v6.1.4 and we're finding that the active tab is not very visible in IE8 or IE9 (see attached
screenshot). Not sure if we're doing something wrong here or if this is a regression caused by the newer version of Servoy. The
tabs look fine in other browsers (Firefox/Google Chrome).

Thanks,
Corey

History

#1 - 03/27/2013 11:21 PM - Harjo Kompagnie

We see the same here, we also see that the gradients are not working IN 1E8/9
Will look into this, this week, and keep you posted!

#2 - 03/27/2013 11:47 PM - Corey Puffalt

Thanks a lot for taking a look at this so quickly! Really appreciate it.

#3 - 03/28/2013 11:24 AM - Harjo Kompagnie

We have uploaded a new version: 2.1 where all gradients in IE8&9 are working again, and also the selected tab is white again:

https://www.servoyforge.net/projects/servoy-default-css/files

Please let us know, if it works for you

#4 - 03/29/2013 12:32 PM - Harjo Kompagnie

did the new version, work for you?

#5 - 03/29/2013 09:13 PM - Corey Puffalt

Harjo, just got a chance to test it now and yes, this update does appear to resolve the issue. Thanks!

#6 - 03/29/2013 10:29 PM - Harjo Kompagnie

- Status changed from New to Resolved

#7 - 03/29/2013 10:29 PM - Harjo Kompagnie

- Status changed from Resolved to Closed
